Ruuning job results in Version 15.0 script not supported on SQL 2016

rwheeler23
rwheeler23 used Ask the Experts™
on
I just deployed a job in SQL 2016 just like I have deployed dozens of other jobs. They all run SSIS projects. I received this bizarre message when trying to run the job. The SSIS package runs just fine and I even deployed it a second time. What must I do to correct this? Job Failure
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
Commented:
check SSIS version on your server


and try to redeploy your SSIS pack

check this setp- by-step

Changing the version of an SSIS package.


https://sqlstudies.com/2017/08/23/changing-the-version-of-an-ssis-package/

and this one  related to your issues (the same idea)
SSIS  Execution Error while validating Script Component
http://sql-articles.com/articles/bi/ssis-2014-execution-error-while-validating-script-component/
rwheeler23President

Author

Commented:
Excellent. Thank you!

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial